<div class="" style="margin:10px 0 10px 0;">
	<?=$Title?>
	<br />
	<?
		$aNameList = explode("\n",$Values);

		foreach ($aNameList as $aName) : ?>
			<input type="radio" name="CustomField[<?=$BaseName?>]" value="<?=$aName?>" <?=($aName==$Value?'checked="checked"':'')?> style="vertical-align: middle;" /><?=$aName?>
		<? endforeach; ?>
</div>